body {
   margin: 0;
   position: relative;
}

.contentRow {
   margin-top: 150px;
   min-height: 500px;
}

.img {

    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: 250px;
}

.circular {
	width: 100px;
	height: 100px;
    border: solid 1px #e1e1e1;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
    
    .customCol {
        padding-top: 35px;
        border-bottom: solid 1px #e1e1e1;
        padding-bottom: 35px;
    }
    h1 {
        font-size: 22px;
        font-family: 'Lato', sans-serif;
        color: #2a5a85;
    }
    .bloglink {
        color: #2a5a85;
    }
    .bloglink:hover {
        cursor: pointer;
    }
    .dateP {
        font-size: 12px;
        font-family: 'Lato', sans-serif;
        font-style: italic;
    }
    .excerptP {
        font-size: 14px;
        font-family: 'Lato', sans-serif;
    }
    .back {
        float: right;
        margin-top: 20px;
        color: #2a5a85;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        line-height: 12px;
        vertical-align: middle;
    }
    .back-ico {
        height:  12px;
        margin-bottom: 2px;
        margin-right: 2px;
    }
    .back:hover {
        cursor: pointer;
    }
    
@media only screen and (max-width: 1200px) {
    .contentRow {
    margin-top: 250px;
}